[
  {
    "frequency_rank": 651,
    "charcter": "若",
    "pinyin": "ruò",
    "definition": "if, supposing, assuming; similar",
    "radical": "艸",
    "radical_code": 140.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1002
  },
  {
    "frequency_rank": 652,
    "charcter": "哪",
    "pinyin": "nǎ",
    "definition": "which? where? how?",
    "radical": "口",
    "radical_code": 30.7,
    "stroke_count": 9,
    "hsk_levl": 1,
    "general_standard_num": 1515
  },
  {
    "frequency_rank": 653,
    "charcter": "微",
    "pinyin": "wēi",
    "definition": "small, prefix micro-, trifling",
    "radical": "彳",
    "radical_code": 60.1,
    "stroke_count": 13,
    "hsk_levl": 4,
    "general_standard_num": 2965
  },
  {
    "frequency_rank": 654,
    "charcter": "尼",
    "pinyin": "ní",
    "definition": "Buddhist nun; transliteration",
    "radical": "尸",
    "radical_code": 44.2,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 326
  },
  {
    "frequency_rank": 655,
    "charcter": "继",
    "pinyin": "jì",
    "definition": "continue, maintain, carry on",
    "radical": "糸",
    "radical_code": 120.7,
    "stroke_count": 10,
    "hsk_levl": 4,
    "general_standard_num": 2153
  },
  {
    "frequency_rank": 656,
    "charcter": "送",
    "pinyin": "sòng",
    "definition": "see off, send off; dispatch, give",
    "radical": "辵",
    "radical_code": 162.6,
    "stroke_count": 9,
    "hsk_levl": 2,
    "general_standard_num": 1645
  },
  {
    "frequency_rank": 657,
    "charcter": "急",
    "pinyin": "jí",
    "definition": "quick, quickly; urgent, pressing",
    "radical": "心",
    "radical_code": 61.5,
    "stroke_count": 9,
    "hsk_levl": 3,
    "general_standard_num": 1609
  },
  {
    "frequency_rank": 658,
    "charcter": "血",
    "pinyin": "xuè",
    "definition": "blood; radical number 143",
    "radical": "血",
    "radical_code": 143.0,
    "stroke_count": 6,
    "hsk_levl": 5,
    "general_standard_num": 479
  },
  {
    "frequency_rank": 659,
    "charcter": "惊",
    "pinyin": "jīng",
    "definition": "frighten, surprise, startle",
    "radical": "心",
    "radical_code": 61.8,
    "stroke_count": 11,
    "hsk_levl": 4,
    "general_standard_num": 2445
  },
  {
    "frequency_rank": 660,
    "charcter": "伤",
    "pinyin": "shāng",
    "definition": "wound, injury; fall ill from",
    "radical": "人",
    "radical_code": 9.4,
    "stroke_count": 6,
    "hsk_levl": 4,
    "general_standard_num": 468
  },
  {
    "frequency_rank": 661,
    "charcter": "素",
    "pinyin": "sù",
    "definition": "white (silk); plain; vegetarian; formerly; normally",
    "radical": "糸",
    "radical_code": 120.4,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 1775
  },
  {
    "frequency_rank": 662,
    "charcter": "药",
    "pinyin": "yào",
    "definition": "leaf of Dahurian angelica plant; medicine",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": 2,
    "general_standard_num": 1423
  },
  {
    "frequency_rank": 663,
    "charcter": "适",
    "pinyin": "shì",
    "definition": "go, reach; appropriate, suitable",
    "radical": "辵",
    "radical_code": 162.6,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1546
  },
  {
    "frequency_rank": 664,
    "charcter": "波",
    "pinyin": "bō",
    "definition": "waves, breakers; undulations",
    "radical": "水",
    "radical_code": 85.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1261
  },
  {
    "frequency_rank": 665,
    "charcter": "夜",
    "pinyin": "yè",
    "definition": "night, dark; in night; by night",
    "radical": "夕",
    "radical_code": 36.5,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1209
  },
  {
    "frequency_rank": 666,
    "charcter": "省",
    "pinyin": "shěng",
    "definition": "province; save, economize",
    "radical": "目",
    "radical_code": 109.4,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1474
  },
  {
    "frequency_rank": 667,
    "charcter": "初",
    "pinyin": "chū",
    "definition": "beginning, initial, primary",
    "radical": "刀",
    "radical_code": 18.5,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 889
  },
  {
    "frequency_rank": 668,
    "charcter": "喜",
    "pinyin": "xǐ",
    "definition": "like, love, enjoy; joyful thing",
    "radical": "口",
    "radical_code": 30.9,
    "stroke_count": 12,
    "hsk_levl": 1,
    "general_standard_num": 2523
  },
  {
    "frequency_rank": 669,
    "charcter": "卫",
    "pinyin": "wèi",
    "definition": "guard, protect, defend",
    "radical": "乙",
    "radical_code": 5.2,
    "stroke_count": 3,
    "hsk_levl": 4,
    "general_standard_num": 65
  },
  {
    "frequency_rank": 670,
    "charcter": "源",
    "pinyin": "yuán",
    "definition": "spring; source, head; surname",
    "radical": "水",
    "radical_code": 85.1,
    "stroke_count": 13,
    "hsk_levl": 5,
    "general_standard_num": 3008
  },
  {
    "frequency_rank": 671,
    "charcter": "食",
    "pinyin": "shí",
    "definition": "eat; meal; food; KangXi radical number 184",
    "radical": "食",
    "radical_code": 184.0,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1589
  },
  {
    "frequency_rank": 672,
    "charcter": "险",
    "pinyin": "xiǎn",
    "definition": "narrow pass, strategic point",
    "radical": "阜",
    "radical_code": 170.7,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1733
  },
  {
    "frequency_rank": 673,
    "charcter": "待",
    "pinyin": "dài",
    "definition": "treat, entertain, receive; wait",
    "radical": "彳",
    "radical_code": 60.6,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1580
  },
  {
    "frequency_rank": 674,
    "charcter": "述",
    "pinyin": "shù",
    "definition": "narrate, state, express",
    "radical": "辵",
    "radical_code": 162.5,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1032
  },
  {
    "frequency_rank": 675,
    "charcter": "陆",
    "pinyin": "lù",
    "definition": "land, continental; army",
    "radical": "阜",
    "radical_code": 170.5,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 912
  },
  {
    "frequency_rank": 676,
    "charcter": "习",
    "pinyin": "xí",
    "definition": "practice; flapping wings",
    "radical": "冫",
    "radical_code": 15.1,
    "stroke_count": 3,
    "hsk_levl": 1,
    "general_standard_num": 70
  },
  {
    "frequency_rank": 677,
    "charcter": "置",
    "pinyin": "zhì",
    "definition": "place, lay out; set aside",
    "radical": "网",
    "radical_code": 122.8,
    "stroke_count": 13,
    "hsk_levl": 5,
    "general_standard_num": 2931
  },
  {
    "frequency_rank": 678,
    "charcter": "居",
    "pinyin": "jū",
    "definition": "live, dwell, reside, sit",
    "radical": "尸",
    "radical_code": 44.5,
    "stroke_count": 8,
    "hsk_levl": 3,
    "general_standard_num": 1308
  },
  {
    "frequency_rank": 679,
    "charcter": "劳",
    "pinyin": "láo",
    "definition": "labor, toil, do manual work",
    "radical": "力",
    "radical_code": 19.5,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 674
  },
  {
    "frequency_rank": 680,
    "charcter": "财",
    "pinyin": "cái",
    "definition": "wealth, valuables, riches",
    "radical": "貝",
    "radical_code": 154.3,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 756
  },
  {
    "frequency_rank": 681,
    "charcter": "环",
    "pinyin": "huán",
    "definition": "jade ring or bracelet; ring",
    "radical": "玉",
    "radical_code": 96.4,
    "stroke_count": 8,
    "hsk_levl": 3,
    "general_standard_num": 945
  },
  {
    "frequency_rank": 682,
    "charcter": "排",
    "pinyin": "pái",
    "definition": "row, rank, line",
    "radical": "手",
    "radical_code": 64.8,
    "stroke_count": 11,
    "hsk_levl": 4,
    "general_standard_num": 2168
  },
  {
    "frequency_rank": 683,
    "charcter": "福",
    "pinyin": "fú",
    "definition": "happiness, good fortune, blessing",
    "radical": "示",
    "radical_code": 113.9,
    "stroke_count": 13,
    "hsk_levl": 4,
    "general_standard_num": 3033
  },
  {
    "frequency_rank": 684,
    "charcter": "纳",
    "pinyin": "nà",
    "definition": "admit, take, receive, accept",
    "radical": "糸",
    "radical_code": 120.4,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 934
  },
  {
    "frequency_rank": 685,
    "charcter": "欢",
    "pinyin": "huān",
    "definition": "happy, pleased, glad; joy; enjoy",
    "radical": "欠",
    "radical_code": 76.2,
    "stroke_count": 6,
    "hsk_levl": 1,
    "general_standard_num": 587
  },
  {
    "frequency_rank": 686,
    "charcter": "雷",
    "pinyin": "léi",
    "definition": "thunder",
    "radical": "雨",
    "radical_code": 173.5,
    "stroke_count": 13,
    "hsk_levl": 5,
    "general_standard_num": 2884
  },
  {
    "frequency_rank": 687,
    "charcter": "警",
    "pinyin": "jǐng",
    "definition": "guard, watch; alert, alarm",
    "radical": "言",
    "radical_code": 149.13,
    "stroke_count": 19,
    "hsk_levl": 4,
    "general_standard_num": 3453
  },
  {
    "frequency_rank": 688,
    "charcter": "获",
    "pinyin": "huò",
    "definition": "obtain, get, receive; seize",
    "radical": "艸",
    "radical_code": 140.7,
    "stroke_count": 10,
    "hsk_levl": 4,
    "general_standard_num": 1827
  },
  {
    "frequency_rank": 689,
    "charcter": "模",
    "pinyin": "mó",
    "definition": "model, standard, pattern; copy",
    "radical": "木",
    "radical_code": 75.11,
    "stroke_count": 14,
    "hsk_levl": 5,
    "general_standard_num": 3078
  },
  {
    "frequency_rank": 690,
    "charcter": "充",
    "pinyin": "chōng",
    "definition": "fill, be full, supply",
    "radical": "儿",
    "radical_code": 10.4,
    "stroke_count": 6,
    "hsk_levl": 5,
    "general_standard_num": 525
  },
  {
    "frequency_rank": 691,
    "charcter": "负",
    "pinyin": "fù",
    "definition": "load, burden; carry, bear",
    "radical": "貝",
    "radical_code": 154.2,
    "stroke_count": 6,
    "hsk_levl": 4,
    "general_standard_num": 503
  },
  {
    "frequency_rank": 692,
    "charcter": "云",
    "pinyin": "yún",
    "definition": "say, speak; clouds",
    "radical": "二",
    "radical_code": 7.2,
    "stroke_count": 4,
    "hsk_levl": 4,
    "general_standard_num": 82
  },
  {
    "frequency_rank": 693,
    "charcter": "停",
    "pinyin": "tíng",
    "definition": "stop, suspend, delay; suitable",
    "radical": "人",
    "radical_code": 9.9,
    "stroke_count": 11,
    "hsk_levl": 4,
    "general_standard_num": 2333
  },
  {
    "frequency_rank": 694,
    "charcter": "木",
    "pinyin": "mù",
    "definition": "tree; wood, lumber; wooden",
    "radical": "木",
    "radical_code": 75.0,
    "stroke_count": 4,
    "hsk_levl": 5,
    "general_standard_num": 87
  },
  {
    "frequency_rank": 695,
    "charcter": "游",
    "pinyin": "yóu",
    "definition": "to swim; float, drift; wander, roam",
    "radical": "水",
    "radical_code": 85.9,
    "stroke_count": 12,
    "hsk_levl": 2,
    "general_standard_num": 2766
  },
  {
    "frequency_rank": 696,
    "charcter": "龙",
    "pinyin": "lóng",
    "definition": "dragon; symbolic of emperor",
    "radical": "龍",
    "radical_code": 212.0,
    "stroke_count": 5,
    "hsk_levl": 5,
    "general_standard_num": 221
  },
  {
    "frequency_rank": 697,
    "charcter": "树",
    "pinyin": "shù",
    "definition": "tree; plant; set up, establish",
    "radical": "木",
    "radical_code": 75.5,
    "stroke_count": 9,
    "hsk_levl": 3,
    "general_standard_num": 1439
  },
  {
    "frequency_rank": 698,
    "charcter": "疑",
    "pinyin": "yí",
    "definition": "doubt, question, suspect",
    "radical": "疋",
    "radical_code": 103.9,
    "stroke_count": 14,
    "hsk_levl": 4,
    "general_standard_num": 3136
  },
  {
    "frequency_rank": 699,
    "charcter": "层",
    "pinyin": "céng",
    "definition": "storey, layer, floor, stratum",
    "radical": "尸",
    "radical_code": 44.4,
    "stroke_count": 7,
    "hsk_levl": 3,
    "general_standard_num": 902
  },
  {
    "frequency_rank": 700,
    "charcter": "冷",
    "pinyin": "lěng",
    "definition": "cold, cool; lonely",
    "radical": "冫",
    "radical_code": 15.5,
    "stroke_count": 7,
    "hsk_levl": 1,
    "general_standard_num": 838
  }
]